//
//  WA_PrivacyVC.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/13.
//

import UIKit
import WebKit

class WA_PrivacyVC: WA_RootVC {
    var webView: WKWebView!
    override func viewDidLoad() {
        super.viewDidLoad()
        
        webView = WKWebView()
        view = webView
        
        if let url = URL(string: "https://wallpaperhomewail.bitbucket.io/privacy.html") {
            let request = URLRequest(url: url)
            webView.load(request)
        }
    }
    
    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        self.navigationController?.navigationBar.isHidden = true
    }
    
    
}
